apiVersion: submariner.io/v1
kind: Endpoint
metadata:
  creationTimestamp: "2024-12-11T23:20:04Z"
  generation: 14
  labels:
    submariner-io/clusterID: rdr-blue-site-svl-1
  managedFields:
  - apiVersion: submariner.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:submariner-io/clusterID: {}
      f:spec:
        .: {}
        f:backend: {}
        f:backend_config:
          .: {}
          f:natt-discovery-port: {}
          f:preferred-server: {}
          f:public-ip: {}
          f:udp-port: {}
        f:cable_name: {}
        f:cluster_id: {}
        f:healthCheckIP: {}
        f:hostname: {}
        f:nat_enabled: {}
        f:private_ip: {}
        f:public_ip: {}
        f:subnets: {}
    manager: submariner-gateway
    operation: Update
    time: "2025-02-14T15:25:03Z"
  name: rdr-blue-site-svl-1-submariner-cable-rdr-blue-site-svl-1-10-17-109-163
  namespace: submariner-k8s-broker
  resourceVersion: "90004261"
  uid: 180846ad-a71c-45b2-84ff-0b0e1e461ec6
spec:
  backend: libreswan
  backend_config:
    natt-discovery-port: "4490"
    preferred-server: "false"
    public-ip: ipv4:9.46.194.102
    udp-port: "4500"
  cable_name: submariner-cable-rdr-blue-site-svl-1-10-17-109-163
  cluster_id: rdr-blue-site-svl-1
  healthCheckIP: 242.0.255.254
  hostname: worker0.rdr-blue-site-svl-1.cp.fyre.ibm.com
  nat_enabled: true
  private_ip: 10.17.109.163
  public_ip: 9.46.194.102
  subnets:
  - 242.0.0.0/16
